import 'package:get/get.dart';

import '../controllers/u_send_controller.dart';

class USendBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<USendController>(
      () => USendController(),
    );
  }
}
